The link you followed has expired

I am not sure if it is due to updating to PHP 7, but when I try to create new pages or even make changes to my front page, I am constantly getting a “The link you followed has expired.” error.

Any suggestions on how this can be resolved?

Thanks,

Aron

Hello Aron,

Can you please provide a link to your website and some explanatory screenshots?

Kind Regards, Roman.

Hi Roman,

This is the error that I keep getting when trying to make changes to my page:

Domain is www.teampinto.com

Thanks,

Aron

Hello Aron,

You can try to temporarily deactivate all your plugins except Sydney Toolbox and Page Builder by SiteOrigin, and see if it helps.

Kind Regards, Roman.